body {
margin-top: 100px;
margin-bottom: 100px;
margin-left: 100px;
margin-right: 100px;
background-color: yellow;
}
h1 {
color: red;
}
h2 {
color: blue;
}
p {
color: green;
border-style: solid;
border-width: medium;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
}
ul {
color: brown;
border-style: solid;
border-width: medium;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
}
table {
border-style: solid;
border-color: black;
}
#italic {
background-color: purple;
width: 665px;
border-style: solid;
color: white;
font-style: italic;
}
#logo1 {
position: absolute;
top: 1650px;
right: 100px;
}
#logo2 {
position: absolute;
top: 1050px;
right: 100px;
}
#logo3 {
position: absolute;
top: 20px;
right: 100px;
}
#logo4 {
position: absolute;
top: 1650px;
right: 300px;
}
a {
color: pink;
}
